body {
   font-family: Verdana, Tahoma, Arial;
   font-size: 80%;
   color: #505050;
}

li {
   margin-bottom: 10px;
}

p {
   margin-left: 5px;
   margin-right: 10px;
   text-align: justify;
}

h4 {
   margin-left: 5px;
   margin-top: 40px;
   margin-bottom: 0px;
   font-family: Verdana, Tahoma, Arial;
   color: #006600;
}

td {
   padding-left: 5px;
   padding-right: 20px;
   vertical-align: top;
}

.preamble {
   font-style: italic;
   margin-left: 1in;
   margin-right: 1in;
}

.fineprint {
   font-size: 70%;
}


table {
   text-align: left;
   border: 1px solid #333333;
}

.header {
   text-align:center;
   font-weight: bold;
   padding-top: 2px;
   padding-bottom: 2px;
   background-color: #000000;
   color: #ffffff;
}

.first {
   background-color: #D8D8D8;
}

.second {
   background-color: #f1f1f1;
}